
File Meta-data Monitoring - Feature #1453

Support wildcards in path names

08/28/2016 05:01 AM - Luke Murphey

Status: Closed Start date: 08/28/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

Associated revisions

Revision 69 - 10/03/2018 03:54 AM - lukemurphey

Adding file name filtering

Closes #1453

History

#1 - 09/27/2018 06:17 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.4

#3 - 10/03/2018 03:51 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/09/2024 1/1

http://www.tcpdf.org

